@charset "utf-8";
/* CSS Document */

/*---------------------------- DEFAULTS --------------------------------*/

html,body{
 	font-family: 'Roboto Slab', serif;
	color:#000;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	font-size:12px;	
}

body {
	background-color: #b4afac;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

a { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	outline:none !important;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#FFF;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;

}

.clear-fix { clear: both;}

/*----------------------COLOR SCHEME --------------------------------*/

.bgcolor-blue {
	background-color:#00426c;
}

.bgcolor-tan {
	background-color:#dbbd9f;
}

.bgcolor-orange {
	/*background-color:#bb8244;*/
	background-color:#ef5a28;
	/*fd6f40*/
}

.bgcolor-light-orange {
	background-color:#bcaa96;
}

.bgcolor-beige {
	background-color:#e1dbd7;
}

.bgcolor-light-blue {
	background-color:#f2f1f8;
}

/*----------------------IMAGE PRELOADER --------------------------------*/


.preloader {
	display:none;
}



/*----------------------STRUCTURE COMMON ELEMENTS --------------------------------*/

header {
	width:100%;
	height:100px;
	position:relative;
	z-index:10;
	/*background-color:#e1dbd7;*/
	border-bottom:2px solid #00426c;
	
	background: #f1ebe6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZWJlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmRjZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1ebe6 0%, #e2dcd8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1ebe6), color-stop(100%,#e2dcd8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1ebe6 0%,#e2dcd8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1ebe6 0%,#e2dcd8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1ebe6 0%,#e2dcd8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1ebe6 0%,#e2dcd8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ebe6', endColorstr='#e2dcd8',GradientType=0 ); /* IE6-8 */

	-webkit-box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.5);
box-shadow: 0px 2px 30px 0px rgba(0,0,0,0.5);
}

.page {
	max-width:1100px;
	height:auto;
	margin: 0px auto;
	position: relative;
	background-color: #00426c;
	
	-webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.75);
}

nav {
	
}

.map-wrapper {
	width:75%;
	height:748px;
	float:left;	
	position:relative;
	background-color:#C63;
}

footer {
	width:100%;
	height:80px;
	position:relative;
	/*background-color:#e1dbd7;*/
	border-top:1px solid #dcd6d3;
	
	background: #e2dcd8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZGNkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWViZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2dcd8 0%, #f1ebe6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2dcd8), color-stop(100%,#f1ebe6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2dcd8 0%,#f1ebe6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2dcd8 0%,#f1ebe6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2dcd8 0%,#f1ebe6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2dcd8 0%,#f1ebe6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2dcd8', endColorstr='#f1ebe6',GradientType=0 ); /* IE6-8 */

}

/*----------------------HEADER --------------------------------*/

.header-wrapper {
	max-width:1100px;
	height:100px;
	margin:0 auto;
	/*background-color:#03C;*/
	position:relative;
}

#us281-logo-holder {
	display:block;
	width:275px;
	height:100px;
	position:absolute;
	top:1px;
	left:1px;
}

#rma-logo-holder {
	display:block;
	width:175px;
	height:100px;
	position:absolute;
	top:2px;
	right:35px;
}

#us281websitelink {
	display:block;
	width:auto;
	height:auto;
	position:absolute;
	bottom:10px;
	left:290px;
	color:#00426c;
}

#us281websitelink h3 {
	font-family: 'Roboto Slab', serif;
	font-size:125%;
	font-weight:600;
	font-style:normal;
	color:#00426c;
}

/*---------------------- NAVIGATION - HOME --------------------------------*/
.side-nav {
	width:25%;
	height:auto;
	float:left;	
	position:relative;
	background-color:#00426c;
}

.nav-list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.nav-list li {
	display:block;
	width:100%;
	height:auto;
	background-color:#00426c;
	position:relative;
}

a.menu-bt {
	text-decoration: none;
	
	display:block;
	width:100%;
	height:50px;
	
	background: #004f80; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGY4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #004f80 0%, #00436d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f80), color-stop(100%,#00436d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004f80 0%,#00436d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004f80 0%,#00436d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f80', endColorstr='#00436d',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #144c6f;
	border-left:1px solid #144c6f;
	border-bottom:1px solid #003d63;
	border-right:1px solid #003d63;	
}

a.menu-bt:hover {
	text-decoration: none;
	
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fd6f40 0%, #ef5a28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6f40), color-stop(100%,#ef5a28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd6f40 0%,#ef5a28 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6f40', endColorstr='#ef5a28',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #ce975c;
	border-left:1px solid #ce975c;
	border-bottom:1px solid #de5425;
	border-right:1px solid #de5425;	
}

a.menu-bt:active, a.menu-bt:focus, a.menu-bt:visited {
	text-decoration: none;
}

.menu-number {
	width:38px;
	height:48px;
	float:left;
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	background-position:5px;
	text-align:center;
	margin-left:0px;
}

.menu-number h2 {
	font-family: 'Roboto Slab', serif;
	font-size:240%;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	padding-top:11px;
}

.menu-title {
	width:auto;
	height:48px;
	float:left;
	margin-left:3px;
}

.menu-title h3 {
	font-family: 'Roboto Slab', serif;
	font-size:125%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-top:18px;
}

.menu-icon {
	min-width:36px;
	height:48px;
	float:right;
	background-image:url(../images/location-icon2.png);
	background-repeat:no-repeat;
	background-position:right;
}
.submenu-bt {
	width:100%;
	height:0px;
	
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ef5a28 0%, #fd6f40 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef5a28), color-stop(100%,#fd6f40)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ef5a28 0%,#fd6f40 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ef5a28 0%,#fd6f40 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ef5a28 0%,#fd6f40 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ef5a28 0%,#fd6f40 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef5a28', endColorstr='#fd6f40',GradientType=0 ); /* IE6-8 */
	
	overflow:hidden;

}

.submenu-bt.active {
	height:48px;
}

.submenu-bt a {
	text-decoration: none;
	
	display:block;
	width:175px;
	height:25px;
	margin:12px auto;
	background-image:url(../images/before-after-icon.png);
	background-repeat:no-repeat;
	background-position:left;
}

.submenu-bt a h3 {
	font-family: 'Roboto Slab', serif;
	font-size:115%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-left:36px;
	padding-top:5px;
}

.submenu-bt a:hover {
	text-decoration: none;
}

.submenu-bt a:active, a:focus, a:visited {
	text-decoration: none;
}

a.menu-bt.active {
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fd6f40 0%, #ef5a28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6f40), color-stop(100%,#ef5a28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd6f40 0%,#ef5a28 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6f40', endColorstr='#ef5a28',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #ce975c;
	border-left:1px solid #ce975c;
	border-bottom:1px solid #de5425;
	border-right:1px solid #de5425;	
}



.animation-bt {
	width:100%;
	height:48px;
	position:relative;
}

.animation-bt a {
	text-decoration: none;
	
	display:block;
	width:100%;
	height:26px;
	margin:0 auto;
	/*background-color:#0F0;*/
	background-image:url(../images/video-icon.png);
	background-repeat:no-repeat;
	background-position:10px 15px;
	
	padding-top:15px;
}

.animation-bt a:hover {
	text-decoration: none;
}

.animation-bt a:active, a:focus, a:visited {
	text-decoration: none;
}

.animation-bt a h3 {
	font-family: 'Roboto Slab', serif;
	font-size:125%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-left:44px;
	padding-top:5px;
}

.active-indicator {
	position:absolute;
	top:0px;
	right:-12px;
	width:13px;
	height:50px;
	background-image:url(../images/active-indiccator.png);
	background-repeat:no-repeat;
	z-index:9;
}

/*---------------------- NAVIGATION - LOCATIONS --------------------------------*/

.nav-top {
	width:100%;
	height:50px;	
	position:relative;
	
	background: #004f80; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGY4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #004f80 0%, #00436d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f80), color-stop(100%,#00436d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004f80 0%,#00436d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004f80 0%,#00436d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f80', endColorstr='#00436d',GradientType=0 ); /* IE6-8 */
}

a.home-bt {
	text-decoration: none;
	
	display:block;
	width:120px;;
	height:50px;
	position:relative;
	float:left;
	z-index:5;
	
	background: #004f80; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGY4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #004f80 0%, #00436d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f80), color-stop(100%,#00436d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004f80 0%,#00436d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004f80 0%,#00436d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f80', endColorstr='#00436d',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #144c6f;
	border-left:1px solid #144c6f;
	border-bottom:1px solid #003d63;
	/*border-right:1px solid #003d63;	*/
}

a.home-bt:hover {
	text-decoration: none;
	
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fd6f40 0%, #ef5a28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6f40), color-stop(100%,#ef5a28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd6f40 0%,#ef5a28 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6f40', endColorstr='#ef5a28',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #ce975c;
	border-left:1px solid #ce975c;
	border-bottom:1px solid #de5425;
	/*border-right:1px solid #de5425;	*/
}

a.home-bt:active, a:focus, a:visited {
	text-decoration: none;
}

a.home-bt:hover > .backhome-corner {
	background-image:url(../images/orange-indiccator.png);
}

.backhome-icon {
	width:50px;
	height:50px;
	background-image:url(../images/back-home-icon.png);
	background-repeat:no-repeat;
}

.backhome-icon h2 {
	font-family: 'Roboto Slab', serif;
	font-size:165%;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	padding-top:15px;
	padding-left:58px;
}

.backhome-corner {
	position:absolute;
	top:-1px;
	right:-14px;
	width:16px;
	height:50px;
	background-image:url(../images/blue-indiccator.png);
	background-repeat:no-repeat;
}

a.location-bt {
	display:block;
	width:350px;
	height:50px;
	position:relative;
	float:left;
	z-index:2;
	
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fd6f40 0%, #ef5a28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6f40), color-stop(100%,#ef5a28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd6f40 0%,#ef5a28 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6f40', endColorstr='#ef5a28',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #ce975c;
	border-left:1px solid #ce975c;
	border-bottom:1px solid #de5425;
}

a.location-bt:hover {
	text-decoration: none;
}

a.location-bt:active, a:focus, a:visited {
	text-decoration: none;
}

a.location-bt h2 {
	font-family: 'Roboto Slab', serif;
	font-size:150%;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	padding-top:16px;
	padding-left:56px;
}

.location-icon {
	width:50px;
	height:50px;
	background-image:url(../images/pin-icon.png);
	background-repeat:no-repeat;
	float:left;
}

.dropdown-icon {
	position:absolute;
	top:0px;
	right:0px;
	width:50px;
	height:50px;
	background-image:url(../images/dropdown-icon.png);
	background-repeat:no-repeat;
}

.location-corner {
	position:absolute;
	top:-1px;
	right:-14px;
	width:16px;
	height:50px;
	background-image:url(../images/orange-indiccator.png);
	background-repeat:no-repeat;
}

.slider-controls-wrapper {
	width:280px;
	height:50px;
	float:right;
	/*background-color:#0C0;*/
}

.tabs-controls-wrapper {
	width:400px;
	height:50px;
	float:right;
	/*background-color:#0C0;*/
}

.tabs {
	width:180px;
	height:50px;
	float:left;
	cursor:pointer;
}

.tabs.active {
	background-image:url(../images/control-indicator2.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.tab-divider {
	width:20px;
	height:50px;
	float:left;
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	background-position:-10 0;
}

#before-after-bt {
	
}

#pan-zoom-bt {
	
}

.existing-control {
	height:50px;
	width:106px;
	float:left;
	background-image:url(../images/before-after-icon2.png);
	background-repeat:no-repeat;
	background-position:right;
	margin-right:5px;
}

.existing-control h3 {
	font-family: 'Roboto Slab', serif;
	font-size:150%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-top:17px;
	padding-left:0px;
}

.slider-control {
	height:50px;
	width:80px;
	float:left;
	text-align:center;
	
}

.slider-control h3 {
	font-family: 'Roboto Slab', serif;
	font-size:150%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-top:17px;
	padding-left:0px;
}

.slider-control.active {
	background-image:url(../images/control-indicator.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.slider-control.active h3 {
	font-weight:600;
}

.divider-control {
	height:50px;
	width:1px;
	float:left;
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	background-position:right;
}

#interim-bt {
	cursor:pointer;
}

#final-bt {
	cursor:pointer;
}

/*---------------------- NAVIGATION - LOCATIONS - Dropdown Menu --------------------------------*/

.menu-dropdown {
	width:350px;
	height:auto;
	position:absolute;
	z-index:200;
	top:50px;
	left:120px;
	display:none;
	
}

.nav-dropdown-list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.nav-dropdown-list li {
	display:block;
	width:100%;
	height:auto;
	background-color:#00426c;
	position:relative;
}

a.menu-dropdown-bt {
	text-decoration: none;
	
	display:block;
	width:100%;
	height:40px;
	
	background: #004f80; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGY4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzNmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #004f80 0%, #00436d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f80), color-stop(100%,#00436d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004f80 0%,#00436d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004f80 0%,#00436d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004f80 0%,#00436d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f80', endColorstr='#00436d',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #144c6f;
	border-left:1px solid #144c6f;
	border-bottom:1px solid #003d63;
	border-right:1px solid #003d63;	
}

a.menu-dropdown-bt:hover {
	text-decoration: none;
	
	background: #fd6f40; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4OGI0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDgzNDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fd6f40 0%, #ef5a28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd6f40), color-stop(100%,#ef5a28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd6f40 0%,#ef5a28 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd6f40 0%,#ef5a28 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd6f40', endColorstr='#ef5a28',GradientType=0 ); /* IE6-8 */
	
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-top:1px solid #ce975c;
	border-left:1px solid #ce975c;
	border-bottom:1px solid #de5425;
	border-right:1px solid #de5425;	
}

a.menu-dropdown-bt:active, a.menu-bt:focus, a.menu-bt:visited {
	text-decoration: none;
}

.menu-dropdown-number {
	width:40px;
	height:38px;
	float:left;
	background-image:url(../images/divider.png);
	background-repeat:no-repeat;
	background-position:6px;
	text-align:center;
	margin-left:2px;
}

.menu-dropdown-number h2 {
	font-family: 'Roboto Slab', serif;
	font-size:200%;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	padding-top:10px;
}

.menu-dropdown-title {
	width:auto;
	height:38px;
	float:left;
	margin-left:3px;
}

.menu-dropdown-title h3 {
	font-family: 'Roboto Slab', serif;
	font-size:135%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-top:12px;
}

.menu-dropdown-icon {
	min-width:36px;
	height:38px;
	float:right;
	background-image:url(../images/location-icon2.png);
	background-repeat:no-repeat;
	background-position:right;
}

/*---------------------- MAP --------------------------------*/

.smooth_zoom_preloader {
		background-image: url(../images/preloader.gif);
}
	
.smooth_zoom_icons {
		background-image: url(../images/icons.png);
}

#zoom_container .landmarks {
		position:absolute;
		z-index:10;	
		top:0px;
		left:0px;
		font-family: Helvetica, Arial, Verdana;
		font-size:12px;
		color: #ffffff;
}

#zoom_container .landmarks .item {
		position:absolute;		
		text-align:center;		
		display: none;	
}	


#zoom_container .landmarks .lable div {
		width: 100px;
		padding: 4px;		
}	

#zoom_container .landmarks .mark .text{
		background-color:#000000;
		padding:2px 6px;
}	



/*---------------------- BEFORE - AFTER + PAN-ZOOM --------------------------------*/

.views-wrapper {
	width:100%;
	height:auto;
	position:relative;
}

.before-after-section {
	position:relative;
	width:100%;
	height:auto;
	background-color:#534652;
	padding-top:3px;
	padding-bottom:3px;
}

.panzoom {
	width:100%;
	height:619px;
	/*position:absolute;*/
	background-color:#C63;
	overflow:hidden;
}

.stage {
	width:100%;
	height:auto;
	margin:0px auto;
}

.stage-img {
	width:100%;
	height:auto;
}

/*#img-before {
	z-index: 20;
}

#img-after {
	z-index: 10;
}*/

.before-after-container {
	width:100%;
	height:613px;
}

.before-after-submenu {
	width:100%;
	height:40px;
	position:absolute;
	top:0;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(0, 0, 0, .25);
	z-index:100;
}

.before-after-submenu:hover {
	background: rgba(0, 0, 0, .5);
}

.panzoom-submenu {
	width:100%;
	height:40px;
	position:absolute;
	top:0;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(0, 0, 0, .25);
	z-index:100;
}

.panzoom-submenu:hover {
	background: rgba(0, 0, 0, .5);
}

.bf-submenu-bt {
	min-width:100px;
	height:40px;
	background-image:url(../images/checkbox.png);
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
	margin-right:10px;
}

.bf-submenu-bt.active {
	background-image:url(../images/checkbox-on.png);
}

.bf-submenu-bt h3 {
	font-family: 'Roboto Slab', serif;
	font-size:150%;
	font-weight:500;
	font-style:normal;
	color:#FFF;
	padding-top:12px;
	padding-left:45px;
}

#show-mlanes-bt {
	
}

/*---------------------- DESCRIPTION --------------------------------*/
.info-panel-section {
	width:100%;
	height:auto;
	background-color:#e2dcd8;
	padding-top:2px;
	padding-bottom:2px;
}

.description-title {
	height:32px;
	position:relative;
	color:#00426c;
	margin:15px;
	border-bottom:2px solid #d3cdca;
}

.description-title h3 {
	font-family: 'Roboto Slab', serif;
	font-size:145%;
	font-weight:500;
	font-style:normal;
	padding-top:5px;
	padding-left:0px;
}

.description {
	height:auto;
	color:#00426c;
	margin:15px;
}

.description p {
	font-family: 'Roboto Slab', serif;
	font-size:120%;
	font-weight:400;
	line-height:145%;
	font-style:normal;
	padding-top:0px;
	padding-left:0px;
}



/*---------------------- VIDEO --------------------------------*/
.video-container {
	width:100%;
	height:auto;
	background-color:#000;
}


/*---------------------- FOOTER --------------------------------*/

.texas-dot-holder {
	position:absolute;
	top:11px;
	left:74px;
}

.jacobs-logo-holder {
	position:absolute;
	top:35px;
	right:31px;
}

/*---------------------- COMPASS --------------------------------*/

.compass-holder {
	width: 40px;
	height: 40px;
	position: absolute;
	bottom: 90px;
	right: 22px;
	z-index: 100;
	/* [disabled]background-color: #00FF33; */
}

.compass {
	width:40px;
	height:40px;
	background-image:url(../images/compass.png);
}

.compass-north {
	width:auto;
	height:auto;
	position:absolute;
	/*background-color:#06F;*/
}

.compass-north h3 {
	font-family: 'Roboto Slab', serif;
	font-size:150%;
	font-weight:600;
	font-style:normal;
	color:#FFF;
	padding-top:0px;
}

#location1-compass {
	transform:rotate(20deg);
	-ms-transform:rotate(20deg); /* IE 9 */
	-webkit-transform:rotate(20deg); /* Opera, Chrome, and Safari */
}
#location1-compass-north {
	top:-20px;
	left:20px;
}

#location2-compass {
	transform:rotate(20deg);
	-ms-transform:rotate(20deg); /* IE 9 */
	-webkit-transform:rotate(20deg); /* Opera, Chrome, and Safari */
}
#location2-compass-north {
	top:-20px;
	left:20px;
}

#location3-compass {
	transform:rotate(20deg);
	-ms-transform:rotate(20deg); /* IE 9 */
	-webkit-transform:rotate(20deg); /* Opera, Chrome, and Safari */
}
#location3-compass-north {
	top:-20px;
	left:20px;
}

#location4-compass {
	transform:rotate(20deg);
	-ms-transform:rotate(20deg); /* IE 9 */
	-webkit-transform:rotate(20deg); /* Opera, Chrome, and Safari */
}
#location4-compass-north {
	top:-20px;
	left:20px;
}

#location5-compass {
	transform:rotate(60deg);
	-ms-transform:rotate(60deg); /* IE 9 */
	-webkit-transform:rotate(60deg); /* Opera, Chrome, and Safari */
}
#location5-compass-north {
	top:2px;
	left:42px;
}

#location6-compass {
	transform:rotate(10deg);
	-ms-transform:rotate(10deg); /* IE 9 */
	-webkit-transform:rotate(10deg); /* Opera, Chrome, and Safari */
}
#location6-compass-north {
	top:-20px;
	left:17px;
}

#location7-compass {
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
}
#location7-compass-north {
	top:-20px;
	left:14px;
}

#location8-compass {
	transform:rotate(170deg);
	-ms-transform:rotate(170deg); /* IE 9 */
	-webkit-transform:rotate(170deg); /* Opera, Chrome, and Safari */
}
#location8-compass-north {
	top:41px;
	left:17px;
}

#location9-compass {
	transform:rotate(170deg);
	-ms-transform:rotate(170deg); /* IE 9 */
	-webkit-transform:rotate(170deg); /* Opera, Chrome, and Safari */
}
#location9-compass-north {
	top:41px;
	left:17px;
}

#location10-compass {
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-webkit-transform:rotate(180deg); /* Opera, Chrome, and Safari */
}
#location10-compass-north {
	top:41px;
	left:13px;
}

#location11-compass {
	transform:rotate(170deg);
	-ms-transform:rotate(170deg); /* IE 9 */
	-webkit-transform:rotate(170deg); /* Opera, Chrome, and Safari */
}
#location11-compass-north {
	top:41px;
	left:17px;
}

#location12-compass {
	transform:rotate(155deg);
	-ms-transform:rotate(155deg); /* IE 9 */
	-webkit-transform:rotate(155deg); /* Opera, Chrome, and Safari */
}
#location12-compass-north {
	top:41px;
	left:23px;
}

#location13-compass {
	transform:rotate(190deg);
	-ms-transform:rotate(190deg); /* IE 9 */
	-webkit-transform:rotate(190deg); /* Opera, Chrome, and Safari */
}
#location13-compass-north {
	top:41px;
	left:12px;
}

/*----------------------Interactive Classes --------------------------------*/

.hidden {
	display:none;
}

.close {
	height:0px;
}
